org.eclipse.mat.snapshot.registry

## Class TroubleTicketResolverRegistry

- java.lang.Object
- - org.eclipse.mat.util.RegistryReader<ITroubleTicketResolver>
  - - org.eclipse.mat.snapshot.registry.TroubleTicketResolverRegistry

    public class TroubleTicketResolverRegistry
    extends RegistryReader<ITroubleTicketResolver>

### Method Summary

All Methods Static Methods Concrete Methods
`static TroubleTicketResolverRegistry` `instance()`

### Methods inherited from class org.eclipse.mat.util.RegistryReader

`addExtension, delegates, removeExtension`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### instance

    public static final TroubleTicketResolverRegistry instance()